.nav_items {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #0f1e42;
  border-radius: 46px;
  height: 51px;
  padding: 5px;
  gap: 5px;
  button {
    display: flex;
    justify-content: center;
    gap: 10px;
    align-items: center;
    width: 50%;
    border-radius: 46px;
    height: 41px;
    border: none;
    background-color: #0f1e42;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    &:focus {
      background-color: #fff;
      color: #0f1e42;
    }
    .img {
      filter: invert(99%) sepia(23%) saturate(2%) hue-rotate(29deg)
        brightness(112%) contrast(100%);
    }
  }
  .clicked {
    background-color: #fff;
    color: #0f1e42;
    font-size: 16px;
    font-weight: 500;
  }
}
